# Parameters

## `db_url` (string)

Default database URL.

The format is:

    		db_url = database

### Example `db_url`

    loadmodule("mysql.so");
    loadmodule("cfg_db.so");
    ...
    modparam("cfg_db", "db_url", "mysql://&ser;:123@127.0.0.1:12345/&ser;");
    ...

## `transl_tbl` (string) := "cfg_transl"

Name of table used for pointing group_name+name into configuration table. If empty/null field values are found then default values will be used. The default values are declared in record having group_name called <default>. The C-code "absolutely" default values ("cfg_var", "group_name", "name", "value"). The other keyword is asterisk * which matches all parameters and will be used if parameter is not explicitly mentioned.

## `custom_tbl` (string) := "cfg_custom"

Name of table used for extra param declaration (group_name, name, type, min/max value, description).